libftdi1

Cross build dependency satisfiability

state architectures
missing python3.7-minimal any
See also

Cross builds

No build performed yet.

libftdi1 for